
/* CSS Document */
/*スライドショー*/

.topmain{
	width: 100%;
	position: relative;
	z-index: 6!important;
	margin: 80px auto 0;
	height: 95vh;
	overflow: hidden;
}
.topmain .photo{
	width: 60%;
	height: 100%;
	margin: 0;
	padding: 0;
}
.topmain .photo .main01{
	background: url("../img/top/main01.png") center center no-repeat;
	background-size: cover;
	height: 90vh;
	position: relative;
}
.topmain .photo .main02{
	background: url("../img/top/main02.png") center center no-repeat;
	background-size: cover;
	height: 90vh;
	position: relative;
}
.topmain .photo .main03{
	background: url("../img/top/main03.png") center center no-repeat;
	background-size: cover;
	height: 90vh;
	position: relative;
}
.topmain .photo img{
	vertical-align: bottom;
}
.topmain .txt{
	width: 40%;
	position: relative;
}
.topmain .ms{
	max-width: 1000px;
	width: 80%;
	margin: 20% auto auto 0;
	z-index: 1;
	position: relative;
}
.topmain .logomark{
	position: absolute;
	bottom: -30px;
	right: -3%;
	width: 80%;
	z-index: -1;
}
.topmain .scroll{
	position: absolute;
	bottom: 10px;
	right: 10px;
	width: 10%;
	max-width: 35px;
	
}
.top-image .slider{
	margin: auto;
	width: 100%;
}
.top-image .slider-img img {
  height: auto;
  width: 100%;
}
.top-image .Catch{
	position: absolute;
	left: 0;
	right: 0;
	top: 50%;
	transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
	width: 40%;
	max-width: 450px;
	margin: auto;
	z-index: 2;
        filter: drop-shadow(5px 5px 5px #000);
}


.top-image .photo img{
	width: 100%;
	height: auto;
}

@media print , screen and (min-width:1px) and (max-width: 960px) {
.top-image{
	margin: 60px auto 0;
	position: relative;
}
}
@media print , screen and (min-width:1px) and (max-width: 768px) {

.topmain{
	width: 100%;
	position: relative;
	z-index: 6!important;
	margin: 80px auto 0;
	height: 95vh;
}
.topmain .photo{
	width: 100%;
	height: 100%;
	margin: auto;
	order: 2;
	padding: 0;
}
.topmain .photo .main01{
	background: url("../img/top/main01.png") center center no-repeat;
	background-size: cover;
	height: 70vh;
	position: relative;
}
.topmain .photo .main02{
	background: url("../img/top/main02.png") center center no-repeat;
	background-size: cover;
	height: 70vh;
	position: relative;
}
.topmain .photo .main03{
	background: url("../img/top/main03.png") center center no-repeat;
	background-size: cover;
	height: 70vh;
	position: relative;
}
.topmain .photo{
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
}
.topmain .txt{
	width: 100%;
	order: 1;
	position: relative;
}
	
.topmain .ms{
	max-width: 1000px;
	width: 60%;
	margin: 0 auto auto 0;
	z-index: 1;
	position: relative;
}
.topmain .logomark{
	position: absolute;
	bottom: -30px;
	right: -3%;
	width: 35%;
	z-index: -1;
}
}
@media print , screen and (min-width:1px) and (max-width: 480px) {

}

h2{
	padding: 3% 0 5%;
	letter-spacing: 0;
}
h2 span.en{
	color: #3f94c8;
	text-align: center;
	display: block;
	font-size: clamp(1.6rem, 2vw, 2rem);
	line-height: 1.8em;
}

.block{
	width: 100%;
	height: 100vh;
	display: block;
	position: -webkit-sticky;
	position:sticky;
	top: 0;
}
.service .photo01{
	background: url("../img/top/top-service.png") center center no-repeat;
	background-size: cover;
	height: 100vh;
	position: relative;
}
.service .photo02{
	background: url("../img/top/top-service2.png") center center no-repeat;
	background-size: cover;
	height: 100vh;
	position: relative;
}
.service .photo03{
	background: url("../img/top/top-service3.png") center center no-repeat;
	background-size: cover;
	height: 100vh;
	position: relative;
}
.company .photo{
	background: url("../img/top/top-company.png") center center no-repeat;
	background-size: cover;
	height: 100vh;
}
.tour .photo{
	background: url("../img/top/top-tour.png") center center no-repeat;
	background-size: cover;
	height: 100vh;
}
.block .btn{
	position: absolute;
	left: 6%;
	top: 50%;
	transform: translateY(-50%);
	width: 90%;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}
.block .btn:hover{
	left: 8%;
}
.block .btn a{
	display: block;
	max-width: 400px;
	width: 50%;
}
.block .btn p{
	color: #fff;
	text-align: left;
	margin: 20px auto;
}

.gallery{
	background: #fff;
	margin: 0 auto;
	padding: 0;
	padding-top: 5%;
}
.gallery .pic img{
	line-height: 1.0;
	vertical-align: top;
}
footer{
	background: #fff;
	margin-top: 0;
}
.copyright{
	background: #fff;
	z-index: 100;
	position: relative;
}
.recruit{
	padding: 8% 0 5%;
	background: #fff;
}
.recruit .txt{
	width: 50%;
	padding-right: 20px;
}
.recruit .photo{
	width: 50%;
}
.recruit .title{
	color: #303565;
	text-align: left;
	margin-bottom: 20px;
}

.recruit .title .en{
	font-weight: 200;
	font-family: "Outfit", sans-serif;
	font-size: clamp(40px, 8.0vw, 80px);
	line-height: 1.0em;
}
.recruit .txt p{
	color: #5e5e5e;
	line-height: 1.8em;
}

.recruit .txt ul{
	margin: 3% auto;
	text-align: left;
	padding: 10px;
}
.recruit .txt ul li a{
	color: #666666;
	border-bottom: 1px dotted #666666;
	font-size: clamp(16px, 1.8vw, 18px);
	display: block;
	padding: 15px 10px;
}
.recruit .txt ul li a .num{
	font-weight: 100;
	font-family: "Outfit", sans-serif;
	color: #303565;
	font-size: 140%;
	padding-right: 10px;
}
.recruit .txt ul li a:hover{
	color: #303565;
}
@media print , screen and (min-width:1px) and (max-width: 960px) {

.block{
	height: 70vh;
}
.service .photo01{
	height: 70vh;
}
.service .photo02{
	height: 70vh;
}
.service .photo03{
	height: 70vh;
}
.company .photo{
	height: 70vh;
}
.tour .photo{
	height: 70vh;
}
}
@media print , screen and (min-width:1px) and (max-width: 768px) {

.block{
	height: 50vh;
}
.service .photo01{
	height: 50vh;
}
.service .photo02{
	height: 50vh;
}
.service .photo03{
	height: 50vh;
}
.company .photo{
	height: 50vh;
}
.tour .photo{
	height: 50vh;
}
.recruit .txt{
	width: 100%;
	padding-right: 20px;
}
.recruit .photo{
	width: 80%;
	margin: auto;
}
.block .btn a{
	width: 70%;
}
}
footer{
	border-top: none ;
}